* {
    background-color: #444;
    color: #ccc;
    text-align: center;
}

a {
    text-decoration: none;
}

#slogan {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 20%;
}

#app-list {
    position: absolute;
    top: 20%;
    left: calc(50% - 400px);
    width: 800px;
    height: 75%;
    overflow: auto;
    /* overflow: hidden; */
}

.app-card {
    /* border: 1px solid #fff; */
    background-color: #555;
    border-radius: 32px;
    /* display: inline-block; */
    width: calc(100% - 2px);
    height: 64px;
    margin-bottom: 32px;
}

.app-card:hover {
    background-color: #666;
    cursor: pointer;
}

#foot {
    position: absolute;
    top: 95%;
    left: 0%;
    width: 100%;
    height: 5%;
}